Subject: bug#11103: 24.0.94; (error "Can't activate input method `dev-aiba'")

From: Glenn Morris <[email-masked]>
Date: Fri, 30 Mar 2012 14:09:56 -0400

BTW, though that fix seems obviously correct to me, I won't commit it
unless someone who actually uses Indian input methods tests it.
For all I know, something somewhere else assumes "dev-aiba".
(It's broken all the way back to Emacs 22.1.)